﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1. Web Layer", "1. Web Layer", "{CBFB4824-1347-4F13-968A-56A96AB33D3E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2. Services Layer", "2. Services Layer", "{82BE0027-51C5-4371-9884-7D3649EF4D9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Services", "Focus.Services\Focus.Services.csproj", "{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "6. Framework", "6. Framework", "{035B0345-FFAB-433E-AEFA-62922D7CC31E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Web", "Focus.Web\Focus.Web.csproj", "{186D789A-109B-45D8-A05B-4433F2B219F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Framework", "Framework\Framework.csproj", "{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Common", "Focus.Common\Focus.Common.csproj", "{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "4. Data Layer", "4. Data Layer", "{ECDCD6D6-67D0-43E0-9B45-F317C0D55ED2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Data", "Focus.Data\Focus.Data.csproj", "{05432F3B-E5C8-47E3-8831-01DC4A5400EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Core", "Focus.Core\Focus.Core.csproj", "{F99DB7E0-65AB-433A-962E-182C5E55DD8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.CareerExplorer", "Focus.CareerExplorer\Focus.CareerExplorer.csproj", "{25EACBBC-642C-46A5-93A3-A84998EFBA57}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Services.Host", "Focus.Services.Host\Focus.Services.Host.csproj", "{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Services.Integration", "Focus.Services.Integration\Focus.Services.Integration.csproj", "{D968B676-8CB4-4503-9634-5DCBA3671248}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.ServiceClients", "Focus.ServiceClients\Focus.ServiceClients.csproj", "{BFC10997-1337-4A7B-8380-B043D7F144AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.ServiceClients.InProcess", "Focus.ServiceClients.InProcess\Focus.ServiceClients.InProcess.csproj", "{EF60E5FE-F80D-4583-A934-388CE4DD09C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.ServiceClients.BDD", "Focus.ServiceClients.BDD\Focus.ServiceClients.BDD.csproj", "{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Focus.Web.Core", "Focus.Web.Core\Focus.Web.Core.csproj", "{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7}.Release|x86.ActiveCfg = Release|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{186D789A-109B-45D8-A05B-4433F2B219F5}.Release|x86.ActiveCfg = Release|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7}.Release|x86.ActiveCfg = Release|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB}.Release|x86.ActiveCfg = Release|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB}.Release|x86.ActiveCfg = Release|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D}.Release|x86.ActiveCfg = Release|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Debug|x86.ActiveCfg = Debug|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Release|Any CPU.Build.0 = Release|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{25EACBBC-642C-46A5-93A3-A84998EFBA57}.Release|x86.ActiveCfg = Release|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A}.Release|x86.ActiveCfg = Release|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Release|Any CPU.Build.0 = Release|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D968B676-8CB4-4503-9634-5DCBA3671248}.Release|x86.ActiveCfg = Release|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BFC10997-1337-4A7B-8380-B043D7F144AD}.Release|x86.ActiveCfg = Release|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8}.Release|x86.ActiveCfg = Release|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60}.Release|x86.ActiveCfg = Release|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{186D789A-109B-45D8-A05B-4433F2B219F5} = {CBFB4824-1347-4F13-968A-56A96AB33D3E}
		{B05F55B9-C33F-497D-9D71-A86EEE2CB1DB} = {CBFB4824-1347-4F13-968A-56A96AB33D3E}
		{25EACBBC-642C-46A5-93A3-A84998EFBA57} = {CBFB4824-1347-4F13-968A-56A96AB33D3E}
		{BFC10997-1337-4A7B-8380-B043D7F144AD} = {CBFB4824-1347-4F13-968A-56A96AB33D3E}
		{EF60E5FE-F80D-4583-A934-388CE4DD09C8} = {CBFB4824-1347-4F13-968A-56A96AB33D3E}
		{FAFEAE15-98E5-4C4F-A611-903D22BD9E60} = {CBFB4824-1347-4F13-968A-56A96AB33D3E}
		{8CE55EE4-8CBB-45AD-953B-1B4A047208B2} = {CBFB4824-1347-4F13-968A-56A96AB33D3E}
		{D5B6CBF0-65E9-4A4A-9E79-8099F1B6CDF7} = {82BE0027-51C5-4371-9884-7D3649EF4D9A}
		{F99DB7E0-65AB-433A-962E-182C5E55DD8D} = {82BE0027-51C5-4371-9884-7D3649EF4D9A}
		{1C3469CB-FEDA-41B6-9B1A-0AC693B5FD4A} = {82BE0027-51C5-4371-9884-7D3649EF4D9A}
		{D968B676-8CB4-4503-9634-5DCBA3671248} = {82BE0027-51C5-4371-9884-7D3649EF4D9A}
		{DF48A4B6-AAD1-4FE8-BCA6-C2D28CC679D7} = {035B0345-FFAB-433E-AEFA-62922D7CC31E}
		{05432F3B-E5C8-47E3-8831-01DC4A5400EB} = {ECDCD6D6-67D0-43E0-9B45-F317C0D55ED2}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
